import 'package:flutter/material.dart';
import 'package:get/get.dart';
import 'package:myhr_facescan_example/active_liveness/index.dart';
import 'package:myhr_facescan_example/enroll/index.dart';

void main() {
  runApp(const MyApp());
}

class MyApp extends StatelessWidget {
  const MyApp({super.key});

  @override
  Widget build(BuildContext context) {
    return const GetMaterialApp(home: HomePage());
  }
}

class HomePage extends StatelessWidget {
  const HomePage({super.key});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        title: const Text('Luxand x Flutter'),
      ),
      body: Center(
        child: Column(
          children: [
            ElevatedButton(
                onPressed: () => Get.to(const EnrollPage()),
                child: const Text('Enroll Face')),
            ElevatedButton(
                onPressed: () => Get.to(const ActiveLivenessPage()),
                child: const Text('Active Liveness')),
          ],
        ),
      ),
    );
  }
}
